.howitsWork-area
{padding-top: 50px;
    padding: 0px 0 70px;}
.modal-content {
    background-color: #fff0!important;
}
.title-black {
    margin-top: 26px;
    color: #6d6d6d!important;

}
.single-price-table2 .price-header2{
padding-bottom: 0px;
}
.single-price-table2 {
padding: 20px 20px 0px 20px;
    height: 130px;}

.aposh-pricing {
background-color:#FAFAFA;
padding-top:50px;

}

.main-menu ul>li.nav-item>a.nav-link {font-family: "BPG Arial Caps", sans-serif;
    font-size:18px;}
    .site-header.sticky .main-menu.homepage2 a.btn-mr {
    color:#fff;
    }
    footer.site-footer.homepage2 {
    background-color:#fff;
    }.th-primary-outline2 {
   background-color:#fff;
   }
   .col-xl-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 66.666667%;
  flex: 0 0 62%;
    max-width: 66.666667%;
}
.site-header {
margin-bottom:80px;
}